Subject: ackanomic Digest V4 #224
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 22 Aug 1999 00:00:02 -0400 (EDT)

ackanomic Digest	Saturday, August 21 1999	Volume: 04  Issue: 224

----------------------------------------------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: *Ping*
Date: Sat, 21 Aug 1999 03:36:06 -0400 (EDT)

On Fri, 20 Aug 1999, David Scheidt wrote:
> An n, sir! For as little as possible!

At A$15, and the only bid for a Magic Latter, I reveal the following as
the currently understood Truth of the Machine that Goes *Ping*.

IF AND ONLY IF today **e *n*e**** *****n *** n***e* *e**e*en**** *****
******* *e*en*een ** ****e, THEN the Machine That Goes *ping* shall go
*ping*.

--JT, Scholar

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: "Bryan" <[email-masked]>
Subject: Re: Acka: Zap!
Date: Sat, 21 Aug 1999 04:05:27 -0400 (EDT)

-----Original Message-----
From: JT <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, August 19, 1999 3:26 PM
Subject: Re: Acka: Zap!

>On Thu, 19 Aug 1999 [email-masked] wrote:
>> Does anyboyd really know what time it is?
>> 
>
>Miller time? :)
>
>--JT

Hammer Time? <G>
(more like time for me to submit to me EQ addiction)
R-attila

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: *Ping*
Date: Sat, 21 Aug 1999 04:48:34 -0400 (EDT)

IF AND ONLY IF today the integral Julian day number representing today
modulus seventeen is prime, THEN the Machine That Goes *ping* shall go
*ping*.

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Round 10 starts! Mediocrity.
Date: Sat, 21 Aug 1999 07:05:51 -0400 (EDT)

Duncan Richer wrote:
> > Quoth          | A German Dog
> Incorrect - 0,1,2,3,4, winner is BLMP
> > A German Dog   | Quoth
> Incorrect - 0,1,2,3,4, winner is BLMP

heh heh. Ooops.

I give A$5 to Slakko to cover my rather mediocre performance.

K 2

------------------------------

From: Duncan Richer <[email-masked]>
Subject: Acka: Downtime on Website
Date: Sat, 21 Aug 1999 10:02:45 -0400 (EDT)

Due to the need to fiddle around with the power supply in that part of
Cambridge which includes the DPMMS, my parts of the Ackanomic website will
be unavailable tomorrow and Sunday.  We apologise for the inconvenience.

Yours,
Slakko

-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
My stream of consciousness has dried up.  Time to try irrigation.

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: *Ping*
Date: Sat, 21 Aug 1999 14:07:03 -0400 (EDT)

On Sat, 21 Aug 1999, K 2 wrote:
> IF AND ONLY IF today the integral Julian day number representing today
> modulus seventeen is prime, THEN the Machine That Goes *ping* shall go
> *ping*.

I heartily commend the scholarship and perspicacity of the most esteemed K
2.

All hail the *new* Scholar of *ping*.

(Doesn't he get something for this? I don't recall if I did or not :)

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Subject: Acka: Student
From: Joseph DeVincentis <[email-masked]>
Date: Sat, 21 Aug 1999 21:47:29 -0400 (EDT)

I pay the SHF to become a student in a Visionary major.

/dev/joe

------------------------------

End of ackanomic Digest V4 #224
*******************************